--- ${PACKAGE_NAME}
-- Nenue
-- 10 e08df0af184973ca816151109050797a41f220ff
-- 10 e08df0af184973ca816151109050797a41f220ff
-- Created: 12/28/2015 8:00 AM

Turok.defaults.tek = {
  width = 300, height = 30,
  anchor = 'CENTER', parent = 'UIParent', anchorTo = 'CENTER',
  x = 0, y = 0,
  foreground_blend = 'BLEND',
  background_blend = 'BLEND',
  background_texture = '',
  background_color = {1,1,1,0.2},
  combatFade = false,

  foreground_channeling = {0.4,0.2,0.9,1},
  background_channeling = {0.25,0.25,0.25,1},
  foreground_casting = {0.01, 0.46, 0.93, 1},
  background_casting = {0,0,0,0.0},
  background_interrupted = {1,0,0,1},
  foreground_interrupted = {1, 0.5, 0, 1},
  foreground_uninterruptible = {0.8, 0.8, .8, 1},
  background_uninterruptible = {0,0,0,0.25},
  background_failed = {0.25,0.25,0.25, 1},
  foreground_failed = {1,0.5,0.5,0.25},
  foreground_finished = {0.4,.7,.1, 1},
  background_finished = {0,0,0,0.25},
  foreground_inset = 0,
  padding = 2,
  spacing = 1,

  icon = {
    size = 56,
    anchor = 'RIGHT', anchorTo = 'LEFT',
    parent = 1,
    x = 0, y = 0,
  },

  fill_direction = 'RIGHT',

  glow_texture = "Tooltip-BigBorder",
  glow_size = 2,
  spark_texture = "",
  spark_size = 2,
  spellname = {},
  casttime = {},
  ping = {
    anchor='TOPRIGHT',
    anchorTo='BOTTOMRIGHT',
    x = -6, y= 0,
    parent = 1,
    parentKey = 'background',
    color = {1,1,0,0.7},
    size = 12,
    font = "Interface\\Addons\\Turok\\Media\\font\\ArchivoNarrow-Bold.ttf",
    justifyH = 'RIGHT',
    justifyV = 'BOTTOM'
  },
  casttime = {
    parent = 1,
    parentKey = 'background',
    x = -6, y= 0,
    anchor = 'RIGHT',
    anchorTo = 'RIGHT',
    justifyH = 'RIGHT',
    justifyV = 'MIDDLE'
  },
  spelltext = {
    parent = 1,
    parentKey = 'foreground',
    x = 6, y = 0,
    anchor = 'LEFT',
    anchorTo = 'LEFT',
    justifyH = 'LEFT',
    justifyV = 'MIDDLE',
  },
  downtime = {
    parent = 1,
    parentKey = 'foreground',
    anchor='TOPLEFT',
    anchorTo='BOTTOMLEFT',
    x = 0, y = 0,
    text_color = {.75,.75,.75,1},
    justifyH = 'LEFT',
  },
  ['player'] = {
    icon = {
      embedded = true,
      size = 36,
      anchor = 'RIGHT', anchorTo = 'LEFT',
      parent = 1,
      x = -2, y = 0,
    },
    width = 330, height = 32,
    anchor = 'TOP', parent = 'UIParent', anchorTo = 'CENTER',
    x = 0, y = -254,
  },
  ['target'] = {
    icon = {
      embedded = true,
      size = 36,
      width = 300,
      anchor = 'LEFT', anchorTo = 'LEFT',
      parent = 'TekplayerCastBar',
      x = -2, y = 0,
    },

    width = 300, height = 24,
    height = 36,
    anchor = 'BOTTOMLEFT', parent = 'TekplayerCastBar', anchorTo = 'TOPRIGHT',
    x = 1, y =1,
  },
  ['focus'] = {
    width = 200, height = 36,
    anchor = 'TOPLEFT', parent = 'TekplayerCastBar', anchorTo='BOTTOMRIGHT',
    x = 2, y = -2
  },
  ['pet'] = {
    width = 300, height = 24,
    anchor = 'TOPRIGHT', parent = 'TekplayerCastBar', anchorTo='TOPLEFT',
    x = -2, y = 0
  },
}