--- ${PACKAGE_NAME}
-- Nenue
-- 10 e08df0af184973ca816151109050797a41f220ff
-- 10 e08df0af184973ca816151109050797a41f220ff
-- Created: 12/28/2015 8:01 AM


Turok.defaults.powerbar = {
  trace = true,
  alpha_ooc = 0.1,
  alpha_full_ooc = .1,
  alpha = 1,
  alpha_fade_out = 5,
  alpha_fade_in = 0.15,
  combatFade = true,
  graph_safe = {.5,.5,.5,1},
  graph_alert = {1,0,0,1},
  graph_blend = 'ADD',
  graph_blend_alert = 'BLEND',
  foreground_color = {.1,.5,1  ,1},
  background_color = {0.2,0.2,0.2,0.2},
  anchor = 'TOP', parent = 'UIParent', anchorTo = 'CENTER',
  x = 0, y = -230,
  height = 20,
  width = 330,
  padding = 0,
  spacing = 1,
  strata = 'BACKGROUND',
  level = 5,
  resource_max_noise = [[Interface\Addons\Turok\Media\sound\SquishFart.ogg]],
  resource_low_noise = [[]],
  resource_empty_noise = [[Interface\Addons\Turok\Media\sound\wilhelm.ogg]],
  font = [[Interface\Addons\Turok\Media\font\ArchivoNarrow-Bold.ttf]],
  secondary = {
    anchor = 'BOTTOMLEFT',
    anchorTo = 'TOPLEFT',
    parent = 'TkPowerBar',
    spacing = 1,
    padding = 0,
    height = 10,
    foreground_inset = 0,
    foreground_color = {1,1,1,.4},
    foreground_blend = 'ADD',
    background_color = {0,0,0,0},
    background_blend = 'BLEND',
    x = 0, y = 1,
  },
  secondary1 = {
    anchor = 'BOTTOMLEFT',
    anchorTo = 'TOPLEFT',
    parent = 'TkPowerBar',
    spacing = 1,
    padding = 0,
    height = 7,
    foreground_inset = 0,
    foreground_color = {.7, .4, 1, 1},
    foreground_blend = 'ADD',
    background_color = {0,0,0,0.3},
    background_blend = 'BLEND',
    x = 0, y = 2,
  },
  secondary2 = {
    anchor = 'BOTTOMLEFT',
    anchorTo = 'TOPLEFT',
    parent = 'TkPowerBar',
    spacing = 1,
    padding = 0,
    height = 5,
    foreground_inset = 0,
    foreground_color = {1,1,1,.8},
    foreground_blend = 'ADD',
    background_color = {0,0,1,0},
    background_blend = 'BLEND',
    x = 0, y = 8,
  },
  secondary3 = {
    anchor = 'BOTTOMLEFT',
    anchorTo = 'TOPLEFT',
    parent = 'TkPowerBar',
    spacing = 1,
    padding = 0,
    height = 5,
    foreground_inset = 0,
    foreground_color = {1,.5,.2,1},
    foreground_blend = 'MOD',
    background_color = {0,0,1,0},
    background_blend = 'BLEND',
    x = 0, y = 16,

  },

  powerText = {
    y = 0,
    x = 6,
    anchor='LEFT',
    anchorTo='LEFT',
    parent = 1,
    justifyH = 'LEFT',
    justifyV = 'MIDDLE',
    text_color = {1,1,1,1},
    size = 18,
  },
  secondaryText = {
    y = 0,
    x = -6,
    anchor='RIGHT',
    anchorTo='RIGHT',
    parent = 1,
    justifyH = 'RIGHT',
    justifyV = 'BOTTOM',
    text_color = {1,1,0,1},
    size = 18,
  },
  graph1 = {
    foreground_color = {.2,1,.5,1 },
    foreground_texture = '',

  },
}